<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="MoTProspectBPKB" pageWidth="2792" pageHeight="612" orientation="Landscape" columnWidth="2752" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="9abccb86-dda9-4f4e-b55c-27cbff1d6f1d">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="MPMServer"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<queryString language="SQL">
		<![CDATA[select sur.idframe as No_Rangka, 
sur.idmachine as No_Mesin,
motor.idproduct as Type_Code,
product.name as Description_Type,
motor.marketname,
feature.description as Warna,
'' as NoBuku_Service,
shipment_receipt.dtreceipt as Tanggal_ShippingList,
shipment.shipmentnumber as No_ShippingList,
shipment_receipt.dtreceipt as Tanggal_SPG,
shipment.shipmentnumber as No_SPG,
'' as Tgl_DOInvoice,
'' as No_DOInvoice,
'' as Kode_Warehouse,
'' as Lama_DiGudang,
'' as Tanggal_Indent,
'' as No_Indent,
'' as Tanggal_Booking,
payment.dtcreate as Tanggal_VSO,
payment.paymentnumber  as No_VSO,
billing.dtcreate as Tanggal_IVU,
billing.billingnumber as No_IVU,
sum(billing_item.totalamount) as IVU_Amount,
shipment.dtschedulle as Tgl_DO,
shipment.shipmentnumber as No_DO,
'' as Tgl_Serah_Terima,
concat(personsalesman.fname,' ', personsalesman.lname) as Nama_Salesman,
customer.idcustomer,
concat(personcustomer.fname,' ', personcustomer.lname) as Nama_Customer,
addresscustomer.address1 as Alamat1_Customer,
addresscustomer.address2 as Alamat2_Customer,
concat(personshipto.fname,' ',personshipto.lname) as NamaDepan_BPKP_STNK,
addressshipto.address1 as Alamat1_BPKB_STNK,
addressshipto.address2 as Alamat2_BPKB_STNK,
'' as NoTTS,
'' as TglAFI_Submit,
'' as NoAFI_Submit,
vdr.atpmfakturdt as Tgl_TerimaFaktur,
vdr.atpmfaktur as No_Faktur,
'' as Tanggal_KirimBiroJasa,
dealer.name as BiroJasaDealer,
(select unit_deliverable.dtreceipt from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 104) as Tanggal_Terima_Notice,
(select unit_deliverable.dtdelivery from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 104) as Tanggal_BAST_Notice,
(select unit_deliverable.name from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 104) as NamaPenerima_Notice,

(select unit_deliverable.dtreceipt from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 102) as Tanggal_Terima_STNK,
(select unit_deliverable.dtdelivery from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 102) as Tanggal_BAST_STNK,
(select unit_deliverable.name from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 102) as NamaPenerima_STNK,

(select unit_deliverable.dtreceipt from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 101) as Tanggal_Terima_PlatNo,
(select unit_deliverable.identitynumber from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 101) as No_Polisi,
(select unit_deliverable.dtdelivery from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 101) as Tanggal_BAST_PlatNo,
(select unit_deliverable.name from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 101) as NamaPenerima_PlatNo,

(select unit_deliverable.dtreceipt from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 103) as Tanggal_Terima_BPKB,
(select unit_deliverable.identitynumber from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 103) as No_BPKB,
(select unit_deliverable.dtdelivery from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 103) as Tanggal_BAST_BPKB,
(select unit_deliverable.name from unit_deliverable unit_deliverable1 where unit_deliverable.iddeliverable = unit_deliverable1.iddeliverable and unit_deliverable.iddeltype = 103) as NamaPenerima_BPKB,

'' as LTSPG_IVU,
'' as LTBooking_IVU,
'' as LTDealApprove,
'' as LTIVU_STNKJadi,
'' as LTAFISubmit_FakturReceive,
'' as LTProsesIVU_STNKDelivered,
'' as LTProsesIVU_BPKBDelivered

from vehicle_sales_order vso 

left join sales_unit_requirement sur on (vso.idunitreq = sur.idreq)
left join order_item on (vso.idorder = order_item.idorder)
left join leasing_company on (vso.idleacom = leasing_company.idleacom)

left join sales_broker on (sur.idsalesbroker = sales_broker.idbroker)
left join bill_to on (sur.idbillto = bill_to.idbillto)
left join leasing_tenor_provide on (sur.idlsgpro  = leasing_tenor_provide.idlsgpro)
left join sale_type on (sur.idsaletype = sale_type.idsaletype)
left join feature on (sur.idcolor = feature.idfeature)
left join customer on (sur.idcustomer = customer.idcustomer)
left join prospect on (sur.idprospect = prospect.idprospect)
left join vehicle_document_requirement vdr on (sur.idreq = vdr.idreq)
left join internal on (sur.idinternal = internal.idinternal)
left join requirement on (sur.idreq = requirement.idreq)
left join party_role prleasing on (leasing_company.idparrol = prleasing.idparrol)
left join product on (order_item.idproduct = product.idproduct)
left join ship_to on (order_item.idshipto = ship_to.idshipto)
left join salesman on (sur.idsalesman = salesman.idsalesman)

left join receipt on (requirement.idreq = receipt.idreq)
left join unit_deliverable on (vdr.idreq = unit_deliverable.idreq)
left join party partycust on (customer.idparty = partycust.idparty)
left join party_role printernal on (internal.idparty = printernal.idparty)
left join party_role prsalesman on (salesman.idparrol = prsalesman.idparrol)
left join party_role prsalesbroker on (sales_broker.idparrol = prsalesbroker.idparrol) 
left join good on (product.idproduct = good.idproduct)
left join shipment on (ship_to.idshipto = shipment.idshito)
left join party partyshipto on (ship_to.idparty = partyshipto.idparty)

left join payment on (receipt.idpayment = payment.idpayment)
left join billing on (bill_to.idbillto = billing.idbilto)
left join shipment_outgoing on (shipment.idshipment = shipment_outgoing.idshipment)
left join package_receipt on (shipment.idshifro = package_receipt.idshifro)
left join party partysalesman on (prsalesman.idparty = partysalesman.idparty)
left join party partyinternal on (printernal.idparty = partyinternal.idparty)
left join party partyleasing on (prleasing.idparty = partyleasing.idparty)
left join party partysalesbroker on (prsalesbroker.idparty = partysalesbroker.idparty)
left join person personcustomer on (partycust.idparty = personcustomer.idparty)
left join person personshipto on (partyshipto.idparty = personshipto.idparty)
left join motor on (motor.idproduct = good.idproduct)

left join driver on (shipment_outgoing.iddriver = driver.iddriver)
left join organization dealer on (partyinternal.idparty = dealer.idparty) 
left join person personinternal on (partyinternal.idparty = personinternal.idparty)
left join person personsalesman on (partysalesman.idparty = personsalesman.idparty)
left join person personsalesbroker on (partysalesbroker.idparty = personsalesbroker.idparty)
left join party_contact_mechanism  contactcustomer on (personcustomer.idparty = contactcustomer.idparty)
left join party_contact_mechanism  contactshipto on (personshipto.idparty = contactshipto.idparty)
left join shipment_receipt on (package_receipt.idpackage = shipment_receipt.idpackage)
left join billing_item on (billing.idbilling = billing_item.idbilling)

left join party_role prdriver on (driver.idparrol = prdriver.idparrol)
left join party_contact_mechanism  contactinternal on (personinternal.idparty = contactinternal.idparty)
left join postal_address addressshipto on (contactshipto.idcontact = addressshipto.idcontact)
left join postal_address addresscustomer on (contactcustomer.idcontact = addresscustomer.idcontact)
group by billing.idbilling]]>
	</queryString>
	<field name="No_Rangka" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_Rangka"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="No_Mesin" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_Mesin"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="Type_Code" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Type_Code"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="motor"/>
	</field>
	<field name="Description_Type" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Description_Type"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="product"/>
	</field>
	<field name="marketname" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="marketname"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="motor"/>
	</field>
	<field name="Warna" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Warna"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="feature"/>
	</field>
	<field name="NoBuku_Service" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NoBuku_Service"/>
	</field>
	<field name="Tanggal_ShippingList" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_ShippingList"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment_receipt"/>
	</field>
	<field name="No_ShippingList" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_ShippingList"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="Tanggal_SPG" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_SPG"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment_receipt"/>
	</field>
	<field name="No_SPG" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_SPG"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="Tgl_DOInvoice" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tgl_DOInvoice"/>
	</field>
	<field name="No_DOInvoice" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_DOInvoice"/>
	</field>
	<field name="Kode_Warehouse" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Kode_Warehouse"/>
	</field>
	<field name="Lama_DiGudang" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Lama_DiGudang"/>
	</field>
	<field name="Tanggal_Indent" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_Indent"/>
	</field>
	<field name="No_Indent" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_Indent"/>
	</field>
	<field name="Tanggal_Booking" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_Booking"/>
	</field>
	<field name="Tanggal_VSO" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_VSO"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="payment"/>
	</field>
	<field name="No_VSO" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_VSO"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="payment"/>
	</field>
	<field name="Tanggal_IVU" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_IVU"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="No_IVU" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_IVU"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="IVU_Amount" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="IVU_Amount"/>
	</field>
	<field name="Tgl_DO" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="Tgl_DO"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="No_DO" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_DO"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="Tgl_Serah_Terima" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tgl_Serah_Terima"/>
	</field>
	<field name="Nama_Salesman" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama_Salesman"/>
	</field>
	<field name="idcustomer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idcustomer"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="customer"/>
	</field>
	<field name="Nama_Customer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama_Customer"/>
	</field>
	<field name="Alamat1_Customer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Alamat1_Customer"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="postal_address"/>
	</field>
	<field name="Alamat2_Customer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Alamat2_Customer"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="postal_address"/>
	</field>
	<field name="NamaDepan_BPKP_STNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NamaDepan_BPKP_STNK"/>
	</field>
	<field name="Alamat1_BPKB_STNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Alamat1_BPKB_STNK"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="postal_address"/>
	</field>
	<field name="Alamat2_BPKB_STNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Alamat2_BPKB_STNK"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="postal_address"/>
	</field>
	<field name="NoTTS" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NoTTS"/>
	</field>
	<field name="TglAFI_Submit" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="TglAFI_Submit"/>
	</field>
	<field name="NoAFI_Submit" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NoAFI_Submit"/>
	</field>
	<field name="Tgl_TerimaFaktur" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="Tgl_TerimaFaktur"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="vehicle_document_requirement"/>
	</field>
	<field name="No_Faktur" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_Faktur"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="vehicle_document_requirement"/>
	</field>
	<field name="Tanggal_KirimBiroJasa" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_KirimBiroJasa"/>
	</field>
	<field name="BiroJasaDealer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="BiroJasaDealer"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="organization"/>
	</field>
	<field name="Tanggal_Terima_Notice" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_Terima_Notice"/>
	</field>
	<field name="Tanggal_BAST_Notice" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_BAST_Notice"/>
	</field>
	<field name="NamaPenerima_Notice" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NamaPenerima_Notice"/>
	</field>
	<field name="Tanggal_Terima_STNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_Terima_STNK"/>
	</field>
	<field name="Tanggal_BAST_STNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_BAST_STNK"/>
	</field>
	<field name="NamaPenerima_STNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NamaPenerima_STNK"/>
	</field>
	<field name="Tanggal_Terima_PlatNo" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_Terima_PlatNo"/>
	</field>
	<field name="No_Polisi" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_Polisi"/>
	</field>
	<field name="Tanggal_BAST_PlatNo" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_BAST_PlatNo"/>
	</field>
	<field name="NamaPenerima_PlatNo" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NamaPenerima_PlatNo"/>
	</field>
	<field name="Tanggal_Terima_BPKB" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_Terima_BPKB"/>
	</field>
	<field name="No_BPKB" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No_BPKB"/>
	</field>
	<field name="Tanggal_BAST_BPKB" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tanggal_BAST_BPKB"/>
	</field>
	<field name="NamaPenerima_BPKB" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NamaPenerima_BPKB"/>
	</field>
	<field name="LTSPG_IVU" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LTSPG_IVU"/>
	</field>
	<field name="LTBooking_IVU" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LTBooking_IVU"/>
	</field>
	<field name="LTDealApprove" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LTDealApprove"/>
	</field>
	<field name="LTIVU_STNKJadi" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LTIVU_STNKJadi"/>
	</field>
	<field name="LTAFISubmit_FakturReceive" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LTAFISubmit_FakturReceive"/>
	</field>
	<field name="LTProsesIVU_STNKDelivered" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LTProsesIVU_STNKDelivered"/>
	</field>
	<field name="LTProsesIVU_BPKBDelivered" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="LTProsesIVU_BPKBDelivered"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="48" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="330" height="20" uuid="71935084-cc70-4815-9623-c935c0cb4a1c"/>
				<text><![CDATA[Report MoT Unit Internal]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="20" width="80" height="20" uuid="0dfbb657-eec1-40b2-934c-7bc927538bd4"/>
				<text><![CDATA[<Tanggal Awal>]]></text>
			</staticText>
			<staticText>
				<reportElement x="102" y="20" width="80" height="20" uuid="c4aabc7d-cf0d-4e6a-bea4-4017644b2736"/>
				<text><![CDATA[<Tanggal Akhir>]]></text>
			</staticText>
			<staticText>
				<reportElement x="80" y="20" width="22" height="20" uuid="bf3d2719-7490-40ef-80ba-99c517bbc862"/>
				<text><![CDATA[s/d]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="35" splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band height="31" splitType="Stretch">
			<rectangle>
				<reportElement x="-20" y="1" width="2780" height="29" uuid="52966a8a-97b9-421e-b4b3-720c7b7eae59"/>
			</rectangle>
			<staticText>
				<reportElement x="40" y="1" width="60" height="29" uuid="84ec451b-be20-44bb-910c-f9863f541659"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No Mesin]]></text>
			</staticText>
			<staticText>
				<reportElement x="180" y="1" width="70" height="29" uuid="46b0c507-d182-415d-b16e-9727a57664ec"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Description Type]]></text>
			</staticText>
			<staticText>
				<reportElement x="300" y="1" width="80" height="29" uuid="fd1ca341-5b09-4308-b6d5-b261c71440e8"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Kode Warna]]></text>
			</staticText>
			<staticText>
				<reportElement x="250" y="1" width="50" height="29" uuid="48bad76e-8849-4759-b0a9-407534a8221a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Market Name]]></text>
			</staticText>
			<staticText>
				<reportElement x="700" y="1" width="60" height="29" uuid="3e378172-3ce1-4e9b-b88c-e1c63330d15c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No DO / Invoice]]></text>
			</staticText>
			<staticText>
				<reportElement x="480" y="1" width="70" height="29" uuid="f3c1abfa-f69f-4769-be82-177ca6d7426c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No Shipping List]]></text>
			</staticText>
			<staticText>
				<reportElement x="-20" y="1" width="60" height="29" uuid="938147be-371d-4fd2-8e45-2a1a27b79d74"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No Rangka]]></text>
			</staticText>
			<staticText>
				<reportElement x="380" y="1" width="50" height="29" uuid="392cee99-fa37-46f8-856b-14cf15baeee4"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No Buku Service]]></text>
			</staticText>
			<staticText>
				<reportElement x="430" y="1" width="50" height="29" uuid="fe425e2e-d211-46d3-ae7f-7b46061490ff"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal Shipping  List]]></text>
			</staticText>
			<staticText>
				<reportElement x="550" y="1" width="60" height="29" uuid="4c285546-51ec-4cc1-b875-23c67cdf8086"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal SPG]]></text>
			</staticText>
			<staticText>
				<reportElement x="610" y="1" width="50" height="29" uuid="f11173f3-6f71-44bc-8afd-2ea35e86c3dd"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No SPG]]></text>
			</staticText>
			<staticText>
				<reportElement x="660" y="1" width="40" height="29" uuid="30ce75eb-2507-43a7-8437-a4b13e1935f5"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal DO / Invoice]]></text>
			</staticText>
			<staticText>
				<reportElement x="100" y="1" width="80" height="29" uuid="96cb9775-71fd-4386-86ad-4187634bf2dd"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Type Code]]></text>
			</staticText>
			<staticText>
				<reportElement x="760" y="1" width="60" height="29" uuid="981ec1c8-d9bb-436b-910f-c1c24c5bda70"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Warehouse]]></text>
			</staticText>
			<staticText>
				<reportElement x="820" y="1" width="60" height="29" uuid="b22d3be4-7ce8-4c7f-a959-d893034b848b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Lama di  Gudang]]></text>
			</staticText>
			<staticText>
				<reportElement x="880" y="1" width="50" height="29" uuid="fc871b6b-e02e-409c-9f58-1685ceb645e6"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal Indent]]></text>
			</staticText>
			<staticText>
				<reportElement x="930" y="1" width="60" height="29" uuid="004f3850-51ce-4d33-b780-16bd0eb7b264"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No Indent]]></text>
			</staticText>
			<staticText>
				<reportElement x="990" y="1" width="50" height="29" uuid="853b312f-bf44-4edc-b330-2eebb3ff0f19"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal Booking]]></text>
			</staticText>
			<staticText>
				<reportElement x="1040" y="1" width="70" height="29" uuid="94651a35-799b-44cd-8961-6ae7b124a362"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal VSO]]></text>
			</staticText>
			<staticText>
				<reportElement x="1170" y="1" width="40" height="29" uuid="d5d45a87-517d-408d-b0ef-a7a07c2a1f38"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No IVU]]></text>
			</staticText>
			<staticText>
				<reportElement x="1110" y="1" width="30" height="29" uuid="6b6b3b58-aa82-4823-8e9f-ba8b23afe44e"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No VSO]]></text>
			</staticText>
			<staticText>
				<reportElement x="1140" y="1" width="30" height="29" uuid="3ce3982e-6f56-4f56-8c72-2baf2d7b8cd6"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tgl IVU]]></text>
			</staticText>
			<staticText>
				<reportElement x="1780" y="0" width="60" height="29" uuid="a148e33b-fcb6-483d-83aa-0864bcebf0f0"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No Rangka]]></text>
			</staticText>
			<staticText>
				<reportElement x="1480" y="0" width="50" height="29" uuid="208a9178-1146-4a4c-877a-6b2f15cb2ded"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Nama
STNK]]></text>
			</staticText>
			<staticText>
				<reportElement x="1530" y="0" width="80" height="29" uuid="5f98f983-b567-4209-9043-741c5e7efd1e"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Alamat STNK]]></text>
			</staticText>
			<staticText>
				<reportElement x="1330" y="0" width="80" height="29" uuid="91f2fd12-190d-477d-b14e-b5eb4191c129"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Nama
Customer]]></text>
			</staticText>
			<staticText>
				<reportElement x="2400" y="0" width="40" height="29" uuid="8454ac4b-e030-4049-b0e1-a3a4ed42b5e6"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Walk In]]></text>
			</staticText>
			<staticText>
				<reportElement x="2160" y="0" width="60" height="29" uuid="89392bcf-4176-4f30-9c12-60c14a2c3b2b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[First Follow Up]]></text>
			</staticText>
			<staticText>
				<reportElement x="1930" y="0" width="60" height="29" uuid="5a5fc155-3dd1-47db-b587-f21ff71c6249"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal
Shipping List]]></text>
			</staticText>
			<staticText>
				<reportElement x="2110" y="0" width="50" height="29" uuid="7e760f4b-f30e-4a3b-83a7-933d4494a783"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No SPG]]></text>
			</staticText>
			<staticText>
				<reportElement x="2220" y="0" width="50" height="29" uuid="03df0c09-6cdd-40f1-8a48-5025ae39db3b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Follow Up Total]]></text>
			</staticText>
			<staticText>
				<reportElement x="1210" y="0" width="60" height="29" uuid="2aee66e5-27b7-4c25-9b64-dc779003b2a9"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Customer ID]]></text>
			</staticText>
			<staticText>
				<reportElement x="1270" y="0" width="60" height="29" uuid="0ba765a5-2a71-45be-8ac0-a7d63184954f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Prospect ID]]></text>
			</staticText>
			<staticText>
				<reportElement x="1890" y="0" width="40" height="29" uuid="3add6943-cd51-465a-baaf-26ee0d637821"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Warna]]></text>
			</staticText>
			<staticText>
				<reportElement x="2370" y="0" width="30" height="29" uuid="be059a23-62cd-49a7-8c9f-f78add187810"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Visit]]></text>
			</staticText>
			<staticText>
				<reportElement x="1610" y="0" width="50" height="29" uuid="60792d41-5cb6-4fac-b89e-b342f8a95cce"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Nama
Salesman]]></text>
			</staticText>
			<staticText>
				<reportElement x="1410" y="0" width="70" height="29" uuid="3439cc65-de98-4f5f-9e4f-9be79526337f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Alamat
Customer]]></text>
			</staticText>
			<staticText>
				<reportElement x="1990" y="0" width="60" height="29" uuid="81fd8310-b7a9-434a-9761-15a68106e9b5"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No Shipping
List]]></text>
			</staticText>
			<staticText>
				<reportElement x="1660" y="0" width="50" height="29" uuid="aa6c2fe9-cc21-421d-b59a-9c9ab003004b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Type Code]]></text>
			</staticText>
			<staticText>
				<reportElement x="2270" y="0" width="70" height="29" uuid="5609892c-dda5-423f-a16d-3c3196a4f58d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Follow Up Current Month]]></text>
			</staticText>
			<staticText>
				<reportElement x="2340" y="0" width="30" height="29" uuid="db7a9783-fa07-43bd-85f1-f4df317ac37c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Call]]></text>
			</staticText>
			<staticText>
				<reportElement x="1710" y="0" width="70" height="29" uuid="8b722438-1ec8-44f3-ab98-2882fda95c9b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Market Name]]></text>
			</staticText>
			<staticText>
				<reportElement x="2050" y="0" width="60" height="29" uuid="6faa045c-5e38-4703-b3ac-a62bc8222b29"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal SPG]]></text>
			</staticText>
			<staticText>
				<reportElement x="1840" y="0" width="50" height="29" uuid="6d5e2d70-5ca7-4859-91b1-d463f3c6a4ac"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[No Mesin]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="31" splitType="Stretch">
			<rectangle>
				<reportElement x="-20" y="1" width="2780" height="29" uuid="9ce77e3a-8c5f-48c6-a750-0586b705442e"/>
			</rectangle>
			<textField>
				<reportElement x="-20" y="1" width="60" height="30" uuid="73ad8898-91f6-4b31-ab24-3db26140640c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9ed54a34-998e-4599-b638-1dacc32dab75"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No_Rangka}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="40" y="1" width="60" height="30" uuid="7aef5de0-7252-4702-ac74-001c227bcdf5">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e9b9434b-622a-474d-bf12-a7b89dac35b6"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No_Mesin}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="100" y="1" width="80" height="30" uuid="f39a2aa9-7bf1-4714-8c50-8c5cbc9d2922">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="a0f47663-3f64-4a06-b838-2a16bc15628b"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Type_Code}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="180" y="0" width="70" height="30" uuid="be1313b1-c0b6-4ec3-885e-16a201b5b4f1">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e0f1756e-840e-4b2d-8b37-31094cfcce4d"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Description_Type}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="250" y="0" width="50" height="30" uuid="2df3d23f-de43-4873-8d34-c783fc1bcd4f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="7987aa29-fc8d-4c86-9384-6dc16b18d25d"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{marketname}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="300" y="1" width="80" height="30" uuid="8416b6bc-b380-4d8d-920a-856f2e056a1e">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="6e608ba4-044b-4e41-aaa9-285592f82e74"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Warna}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="380" y="0" width="50" height="30" uuid="2bb6fba9-90b8-4de6-923f-2b963c5c1c6e">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="5720f0db-5ac9-46f0-9f93-b58f6ecda932"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{NoBuku_Service}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="430" y="0" width="50" height="30" uuid="2caed9a0-42f9-4f21-8f9d-b39289f7da88">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2fbb06be-9771-47c3-af72-808b6e6e4527"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Tanggal_ShippingList}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="480" y="0" width="70" height="30" uuid="3ee9c39a-8367-484b-885c-d7160a7cdf8e">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="4e5c8e09-d1c0-41e8-8659-d0517a8c709d"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No_ShippingList}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="550" y="1" width="60" height="30" uuid="c2e4b7b0-e7e4-4069-82ae-5a08856637c9">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="94761891-6653-4712-a25e-814d0dfec36d"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Tanggal_SPG}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="610" y="0" width="50" height="30" uuid="067a990c-deef-42ac-bd9d-9a3c51e65ac3">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="182a84fd-a5ea-4dee-a534-9114c3c288a7"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No_SPG}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="660" y="0" width="40" height="30" uuid="46198f48-3a9f-4123-b3bd-d665859cd24a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2b366b67-2696-429e-a9f1-7aa25d81eeb8"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Tgl_DOInvoice}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="700" y="1" width="60" height="30" uuid="260f9d4d-6f66-44c0-8f32-13875d3ea861">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="05122e50-8407-438c-ad48-207e923423bd"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No_DOInvoice}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="760" y="0" width="60" height="30" uuid="12783792-5998-4b05-affc-cbc895b462bd">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="551502d4-1ed6-4b95-b39c-1a8897bb91a3"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Kode_Warehouse}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="820" y="0" width="60" height="30" uuid="ec2f7ad4-4f78-402f-9268-d57f1b6516a8">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="09d5e851-01f6-4548-b962-b5c438a2844d"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Lama_DiGudang}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="880" y="0" width="50" height="30" uuid="602fa5ad-d635-4d15-91c9-cd46dbae8f02">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="77059f27-527a-4434-b020-2eb4299fdaf6"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Tanggal_Indent}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="930" y="0" width="60" height="30" uuid="5c9eb7ea-066c-44b1-9c5e-7a059cea043f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="30546a61-65d6-492c-b982-e3f9696b7be7"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No_Indent}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="990" y="0" width="50" height="30" uuid="79359328-f597-4328-985e-0559181b7e3b">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="84280310-e5b6-409f-89d6-288fa63029f2"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Tanggal_Booking}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1040" y="0" width="70" height="30" uuid="13500196-2314-4222-a833-3028d7268cf2">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="3988979b-d8ed-4516-9a97-5d26a8073678"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Tanggal_VSO}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1110" y="0" width="30" height="30" uuid="c3ea83f0-3c29-4923-a4f9-5589212550ee">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="ba630062-f5b4-40c9-833b-ee9d19d6d36b"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No_VSO}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1140" y="0" width="30" height="30" uuid="00e8627e-fe53-49b9-8c73-643fe7868206">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2d9038bd-b3f8-4dd7-a749-ad0198aa37fd"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Tanggal_IVU}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1170" y="1" width="40" height="30" uuid="7b3c1f12-44b2-427f-8c94-08e6fe2fd05a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="78b20658-daae-4171-82ee-5cd54b87f998"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No_IVU}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="45" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="54" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="42" splitType="Stretch"/>
	</summary>
</jasperReport>
